Support » Plugin: Social Media Widget » Invalid markup error

  • Resolved maestraweb

    (@maestraweb)


    Invalid markup error comes up when I scan http://Maestrawebdesign.com on w3.org – these are related to the social media widget markup. Please fix or tell me how.

    Validation Output:

    Error Line 124, Column 524: No space between attributes (it’s talking about the ; after 0.8 and the ” before class. same in all cases)

    …yle="opacity: 0.8; -moz-opacity: 0.8;"class="fade" /></a></span><span class="s…

    Error Line 124, Column 841: No space between attributes.

    …yle="opacity: 0.8; -moz-opacity: 0.8;"class="fade" /></a></span><span class="s…

    Error Line 124, Column 1170: No space between attributes.

    …yle="opacity: 0.8; -moz-opacity: 0.8;"class="fade" /></a></span><span class="s…

    Error Line 124, Column 1485: No space between attributes.

    …yle="opacity: 0.8; -moz-opacity: 0.8;"class="fade" /></a></span></div></div></…

    http://wordpress.org/extend/plugins/social-media-widget/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Invalid markup error’ is closed to new replies.